.card-ideasi {
    background: linear-gradient(95.8deg, #6ee2f5 1.45%, #6454f0 98.84%);
    border: none !important;
    border-top-left-radius: 70px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    height: 100% !important;
}

.card-header-ideasi {
    padding: 0 !important;
    border: none !important;
    background-color: transparent;
    border-top-left-radius: 70px !important;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 15px !important;
    border-bottom-left-radius: 15px !important;
    height: 70%;
    overflow: hidden;
}

.img-ideasi {
    border-top-left-radius: 70px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

.card-body-ideasi {
    background: linear-gradient(0deg, rgba(211, 211, 211, 0.2), rgba(211, 211, 211, 0.2)), rgba(255, 255, 255, 0.5);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(20px);
    border-radius: 10px;
    left: 20px;
    right: 20px;
    position: absolute;
    top: 48%;
    height: 68%;
    overflow: hidden;
    /* -ms-overflow-style: none;
    scrollbar-width: none; */
}

.card-body-ideasi::-webkit-scrollbar {
    display: none;
}


/*










.card-ideasi-left {
    height: 85% !important;
}

.card-ideasi-right {
    background: linear-gradient(95.8deg, #6ee2f5 1.45%, #6454f0 98.84%);
    border: none;
    border-top-left-radius: 70px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;

}

.card-ideasi-left>.card-header>.card-img-top {
    border-top-left-radius: 50px !important;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 20px;
}

.card-ideasi-right>.card-img-top {
    border-top-left-radius: 50px !important;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 20px;
}

.img-ideasi-left {
    width: auto;
    object-fit: cover;
    height: 80%
}

.img-ideasi-right {
    width: auto;
    object-fit: cover;
    height: 70%
}

.body-ideasi-left {
    position: absolute;
    left: 20px;
    right: 20px;
    height: 60%;
    top: 45%;
    background: linear-gradient(0deg, rgba(211, 211, 211, 0.2), rgba(211, 211, 211, 0.2)), rgba(255, 255, 255, 0.5);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(20px);
    border-radius: 10px;
}

.body-ideasi-right {
    position: absolute;
    left: 20px;
    right: 20px;
    height: 57%;
    top: 60%;
    background: linear-gradient(0deg, rgba(211, 211, 211, 0.2), rgba(211, 211, 211, 0.2)), rgba(255, 255, 255, 0.5);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(20px);
    border-radius: 10px;
} */

.btn-readmore-ideasi {
    color: #6454f0 !important;
    padding: 12px 18px;
    padding-right: 40px;
    border-radius: 25px;
    border: none;
    background-color: #FFF !important;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.btn-readmore-ideasi:hover {
    background-color: #F2F2F2 !important;
    border: none;
    color: #6454f0 !important;
}
